/* WARNING: USE CAUTION WHEN EDITING THIS FILE */

/* NOTE: THIS FILE INCLUDES 2 STAGES OF MEDIA QUERIES - SEE help.html */

/* NOTE: TO EDIT COLORS - SEE style.css */

/* CLASSES HERE CAN ALSO BE FOUND IN THE style.css */






/***************
START Media Queries #1 WHEN PAGE WIDTH LESS THAN 740 IS ACTIVE
***************/
@media handheld and (max-width: 740px),
   screen and (max-device-width: 740px),
   screen and (max-width: 740px) 
	{



.homeplayer	{ width: 450px; }



	}
/***************
END Media Queries #1
***************/






/***************
START Media Queries - RESPONSIVE FOR SMALLER MOBILE SCREENS
***************/

@media handheld and (max-width: 482px),
   screen and (max-device-width: 482px),
   screen and (max-width: 482px) 
	{



/* MQs - HOMEPAGE */

.layertitle 	{ font-size: 15px; }

.JQposition 	{ height: 60px; }

.TLposition 	{ height: 60px; }

#NextPrev	{ display: none; }

.textlayer-pad	{ padding: 5px 5px 5px 9px; }

span.layertext	{ display: none; }

.home-small	{ display: none; }

.homeplayer	{ width: 275px; }



/* MQs - SLIDESHOW */

.slideshowlayer		{ display: none; }

.button-slideshow	{ font-size: 11px; }



/* MQs - MISC */

.pageheight	{ min-height: 430px; }

.logoimage	{ max-width: 300px; }

.just 		{ text-align: left; }

.floatcells	{ margin: 0px 10px 10px 0px; }

.view-cart	{ float: left; }



/* MQs - MENUS */

#nummenu	{ position: absolute; left: 0px; top: 50px; width: 100%; }



	}

/***************
END Media Queries
***************/





